Skip to content
RubyGem for AmplifyJS Library
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
lib
.gitignore
Gemfile
Gemfile.lock
README.md
Rakefile
amplify.gemspec

README.md

AmplifyJS

This is the Rubygems package for the Amplify Component Framework.

Project Homepage: http://amplifyjs.com/
GitHub Page: https://github.com/appendto/amplify

Installation

Include amplify into your Gemfile:

gem 'amplify'

And then run bundle install to download and install the gem.

Usage

Add //= require amplify to your application.js file in app/assets/javascripts to include the entire framework.

You can also include it in pieces:

//= require amplify/core for just pub/sub
//= require amplify/request (includes core)
//= require amplify/store

For more information see the project homepage.

You can’t perform that action at this time.